Glemt adgangskode?
Opret konto

Dell lagringskontrol - SAS 2 - PCIe x8

Producent DELL
Produkt nr. 405-11482
EAN 5397063818310
Varenummer 204931
Dell PowerEdge 6 Gbps SAS HBA-kort hører til den tredje generation af Dell SAS-controllere (Serial-Attached SCSI). De overholder T10 SAS 2.0-specifikationerne, der giver en hastighed på op til 6 GB/sek og forbedret hardwareeffektivitet. 6 Gbps SAS HBA er tilgængelig som PCI-E-standardkort i halv længde/fuld højde med PCI-E x8-linkbredde og sørger for understøttelse af Dell-understøttede eksterne SAS-båndstationer. Kortet kan bruges på platforme med PCI-E x8- eller x16-stik og kommunikerer med SAS-enheder via 2 x 4 eksterne mini-SAS-stik.
1.115,- DKK
Lagerstatus:
  0 stk. København
  0 stk. Aarhus
  2 stk. Fjernlager
Leveringstid 1-3 dage
Mere info
Produktbeskrivelse Dell - lagringskontrol - SAS 2 - PCIe x8
Enhedstype Lagringskontrol - indstikskort
Bustype PCIe x8
Interface SAS 2
Dataoverf??rselshastighed 600 MBps
Underst??ttede enheder B??nddrev
Antal kanaler 8
Systemkrav Microsoft Windows Server 2003, Microsoft Windows Server 2008 R2, Microsoft Windows Server 2008, Red Hat Enterprise Linux 4 update 7, Red Hat Enterprise Linux 5 updat 3, SuSE Linux Enterprise Server 10 SP2 eller senere, SuSE Linux Enterprise Server 11 x64 Edition
Designet for PowerEdge 29XX, M610, R200, R210, R310, R320, R410, R415, R420, R510, R515, R520, R610, R620, R710, R715, R720, R805, R810, R815, R820, R900, R905, R910, T110, T300, T310, T320, T410, T420, T605, T610, T620, T710, VRTX M520, VRTX M620; PowerVault LTO-5-140, MD3200, MD3220, ML6000, NX3000, NX3100
Enhedstype Lagringskontrol - indstikskort
Host Bus PCIe x8
Interface SAS 2
Dataoverf??rselshastighed 600 MBps
Underst??ttede enheder Bånddrev
Antal kanaler 8
Processor LSI LSISAS2008 533 MHz
Interface 2 x SAS 6Gb/s (ekstern)
Kompatible ??bninger 1 x PCI Express x8 - halv længde
Egenskaber LED indikator
OS n??dvendig Microsoft Windows Server 2003, Microsoft Windows Server 2008 R2, Microsoft Windows Server 2008, Red Hat Enterprise Linux 4 update 7, Red Hat Enterprise Linux 5 updat 3, SuSE Linux Enterprise Server 10 SP2 eller senere, SuSE Linux Enterprise Server 11 x64 Edition
Designet for Dell PowerEdge 1950, 2900, 2950, 2970, 6950, M610x, R200, R210 II, R310, R320, R410, R415, R420, R510, R515, R520, R610, R620, R710, R715, R720, R720xd, R805, R810, R815, R820, R900, R905, R910, SC1435, T110, T110 II, T300, T310, T320, T410, T420, T605, T610, T620, T710, VRTX M520, VRTX M620 ¦ Dell PowerVault 114T, 124T, LTO-5-140, MD3200, MD3220, ML6000, NX3000, NX3100, TL2000, TL4000